Package wx :: Package lib :: Module mvctree :: Class TreeNodePainter

[frames | no frames]

## Class TreeNodePainter

    NodePainter --+
                  |
                 TreeNodePainter

Method Summary
| ``Paint`(self, node, dc, location)` location should be provided only to draw in an unusual position (not the node's normal position), otherwise the node's projected x and y coordinates will be used.

Method Details

### Paint(self, node, dc, location=None, drawRects=0)

location should be provided only to draw in an unusual position (not the node's normal position), otherwise the node's projected x and y coordinates will be used.

  Overrides:
    `wx.lib.mvctree.NodePainter.Paint` (inherited documentation)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:33 2007 | http://epydoc.sf.net